---
title: "Introduction"
type: Chapter
slug: true
front: false
---

>> The real long-term future of computing consists of figuring out how to make the best possible use we can out of the literal millions of devices which already exist.

<cite>(Solderpunk, 2020, Cited in de Valk, 2022)</cite>

You're reading[^shortcut-print] *A Field Guide for Salvaging Sound Devices*. In this guide, we'll explore the practical side of salvage computing: is it possible to *live off* (create with) electronic components salvaged in the wild? And what would such a practice entail? Instead of using hardware to build even more computers, we'll focus on creating, dreamy sound devices.


Salvaging is the practice of using computational resources that already exist. Not freshly purchased hardware, but salvaged from landfills and hidden in storage boxes. The E-Waste Monitor shows that global e-waste production is growing rapidly, even doubling between 2010 and 2022. However, the rate at which e-waste is collected and recycled isn't growing at the same pace, resulting in landfills that continue to grow, that will only go worse.
[@baldeGlobalEWasteMonitor2024]

According to Jennifer Gabrys, salvage is not just about reusing materials; it's about confronting the systems that created the waste in the first place. Waste is not only consumer discards but a by-product of the entire lifecycle of electronic products—from the mining of minerals that make up the hardware, the "final" disposal, or re-entry into the production chain. These processes happen in hazardous waste sites, causing long-term environmental and health problems [@calmaWomenWhoMade2025], often in developing countries where technology consumption is much lower. [@gabrysSalvage2012].

The growing gap between recycling and production can be traced to several factors: increased consumption of technology, limited repair options, and a lacking e-waste infrastructure

[^shortcut-print]: <kbd>Ctrl</kbd> + <kbd>P</kbd> to print this document

The notion of buying new is noticable in the DIY synth community as well. When publishing about a project  it's common to share a pre-filled webshop cart along with the schematics, or to sell as a pre-compiled kits[^KIT]. To me, this goes against the ethos of DIY, which is about making do with limited resources. [@hertzArtDIYElectronics2023] Instea a whole new market is created consisting of lego-like kits. These kits often gloss over the actual challenges and difficulties of creating, preventing the development of much needed problem-solving skills, and not actually discovering anything new [@CooperativeExperimentalismSharing].

[^KIT]: Example of a kit

This is where my interpretation of salvaging could come into play.
”Salvage computing believes that the end of a computer product’s lifecycle should be seen as a moment of celebration”[@lulinvegaHolisticApproachComputing]. Instead of noting down a time of death, the obsolete device could be the start of something new. Trough this thesis & project, I want to challenge my own idea that buying new hardware is quicker then salvaging for hardware. This thesis will be a field guide for the salvaging from- and reusing of abandoned/obsolete media, to create sound devices.

This is where my interpretation of salvage computing comes into play. Salvage computing believes that the end of a product's lifecycle should be a moment of celebration—not a time of death, but an opportunity to start something new.
[@lulinvegaHolisticApproachComputing]

This thesis challenges the assumption that buying new hardware is always quicker than salvaging existing resources. Through this guide, I aim to demonstrate that salvaging abandoned or obsolete media can be a viable alternative to purchasing new hardware. The goal is to create sound devices from salvaged materials, rethinking the entire lifecycle of electronics.


The guide is split up into five chapters, each focusing on a different stage of salvaging for sound devices:

1. Gathering hardware
*We'll go trough which devices work for salvaging, where to find them, and dealing with hidden waste streams.*
2. Dismantling devices
*Hands on discovery of strategies that manufactures use to keep you out of their devices. Hopefully not to much melted plastic.*
1. Components to salvage
*An overview of parts to salvage, how to identify them and how to reuse them*
1. Recipes for making
*strategies for making with salvaged parts.

1. Storing parts
Cleaning up afterward en nog iets

## Do It With Others (DIWO)
Within the DIY Sound community, DIWO workshops are a common way of sharing knowledge [@richardsDIYElectronicMusic2013], similary to how repair historycally is organised as a social activity - opening up workshops and sharing knowledge [@matternStepStepThinking2024]. By being part of workshops and gatherings around DIY sound and repair, I've noticed how empowering these exchanges can be. This guide itself is created during and around so-called *(un)repair nights[^unrepair-night]* at the klankschool[^about-klankschool]. I would really encourage you to do DIWO this guide too. The frustrating process that can be learning electronics is much better to manage when shared.

On that note, I am by no means an expert in electronics. When I write about how things work, please take it with a grain of salt. This guide represents my personal understanding, which, no doubt, contains incorrect assumptions or oversimplifications. If you have suggestions for improvement, feel free to reach out or submit a pull request with your insights.



# To fix

<ins>positiviere angle repair van [@jacksonRethinkingRepair2014]</ins>


## Oud

<ins>Feedback: er staat nu nog niets over how to print</ins>
<ins>Opruimen die handel!</ins>


Dit kan weg? A big reason for this increasing amount of waste is, surprise, the amount of technology being created. My *innovative* electric tooth has Bluetooth. And with issues like lack of repairability, topped off with a whiff of technological obsolescence (more on that later), but it causes us to want shiny new instead of used and old, you get a hazardous e-waste cocktail that's hard to swallow.

